## @file
# File templates/default.yml
#
# template file containing common default values
#
# Copyright (c) Red Hat, Inc.
# SPDX-License-Identifier: BSD-2-Clause-Patent
##

variables:
  default_python_version: ">=3.10.6"
  default_linux_image: "ghcr.io/tianocore/containers/fedora-35-test:47addc9"
